<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>order</title>
<link rel="stylesheet" href="{{ url('foodapp/css/order.css') }}">
<link href="{{ URL::asset('website/css/font-awesome-all.css')}}" rel="stylesheet">
<link href="{{ URL::asset('website/css/flaticon.css') }}" rel="stylesheet">


<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">


<style>
     .rate {
         float: left;
         height: 46px;
         padding: 0 10px;
         }
         .rate:not(:checked) > input {
         position:absolute;
         display: none;
         }
         .rate:not(:checked) > label {
         float:right;
         width:1em;
         overflow:hidden;
         white-space:nowrap;
         cursor:pointer;
         font-size:30px;
         color:#ccc;
         }
         .rated:not(:checked) > label {
         float:right;
         width:1em;
         overflow:hidden;
         white-space:nowrap;
         cursor:pointer;
         font-size:30px;
         color:#ccc;
         }
         .rate:not(:checked) > label:before {
         content: '★ ';
         }
         .rate > input:checked ~ label {
         color: #ffc700;
         }
         .rate:not(:checked) > label:hover,
         .rate:not(:checked) > label:hover ~ label {
         color: #deb217;
         }
         .rate > input:checked + label:hover,
         .rate > input:checked + label:hover ~ label,
         .rate > input:checked ~ label:hover,
         .rate > input:checked ~ label:hover ~ label,
         .rate > label:hover ~ input:checked ~ label {
         color: #c59b08;
         }
         .star-rating-complete{
            color: #c59b08;
         }
         .rating-container .form-control:hover, .rating-container .form-control:focus{
         background: #fff;
         border: 1px solid #ced4da;
         }
         .rating-container textarea:focus, .rating-container input:focus {
         color: #000;
         }
         .rated {
         float: left;
         height: 46px;
         padding: 0 10px;
         }
         .rated:not(:checked) > input {
         position:absolute;
         display: none;
         }
         .rated:not(:checked) > label {
         float:right;
         width:1em;
         overflow:hidden;
         white-space:nowrap;
         cursor:pointer;
         font-size:30px;
         color:#ffc700;
         }
         .rated:not(:checked) > label:before {
         content: '★ ';
         }
         .rated > input:checked ~ label {
         color: #ffc700;
         }
         .rated:not(:checked) > label:hover,
         .rated:not(:checked) > label:hover ~ label {
         color: #deb217;
         }
         .rated > input:checked + label:hover,
         .rated > input:checked + label:hover ~ label,
         .rated > input:checked ~ label:hover,
         .rated > input:checked ~ label:hover ~ label,
         .rated > label:hover ~ input:checked ~ label {
         color: #c59b08;
         }
</style>



</head>

<body>
    <nav>
        <div class="nav-container">
            <div class="logo">
                <a href="{{ route('/') }}">Foodie Food</a>
            </div>
            <ul class="nav-links">
                <li><a href="{{ route('mainsite') }}">Home</a></li>
                <li><a href="{{ route('aboutus') }}">About</a></li>
                <li><a href="{{ route('contactus') }}">Contact Us</a></li>
            </ul>
            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </div>
    </nav>
    

    <?php

    if (count($addedproducts)>0) {
    
    $re_ids = [];
    foreach ($addedproducts as $p) {
        $re_ids[]=$p->productid;
    }
    $p_ids=Session::put('re_ids', $re_ids);

    }

    $re_ids=Session::get('re_ids');

     ?>




<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Add review</h5>
        <button type="button" class="close close_btn" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      
      <div class="modal-body">
                                          <form class="py-2 px-4" action="{{route('add_review')}}" style="box-shadow: 0 0 10px 0 #ddd;" method="POST" autocomplete="off">
                                             @csrf
                                             <p class="font-weight-bold ">Review</p>
                                             <div class="form-group row">
                                                <input type="hidden" name="booking_id" value="">
                                                <div class="col">
                                                   <div class="rate">
                                                      <input type="radio" id="star5" class="rate" name="rating" value="5"/>
                                                      <label for="star5" title="text">5 stars</label>
                                                      <input type="radio" checked id="star4" class="rate" name="rating" value="4"/>
                                                      <label for="star4" title="text">4 stars</label>
                                                      <input type="radio" id="star3" class="rate" name="rating" value="3"/>
                                                      <label for="star3" title="text">3 stars</label>
                                                      <input type="radio" id="star2" class="rate" name="rating" value="2">
                                                      <label for="star2" title="text">2 stars</label>
                                                      <input type="radio" id="star1" class="rate" name="rating" value="1"/>
                                                      <label for="star1" title="text">1 star</label>
                                                   </div>
                                                </div>
                                             </div>
                                             <div class="form-group row mt-4">
                                                <div class="col">
                                                   <textarea class="form-control" name="comment" rows="6 " placeholder="Comment" maxlength="200" required></textarea>
                                                </div>

                                                @foreach($re_ids as $pe)

                                                <input type="hidden" value="{{ $pe }}" name="product_id[]">

                                                @endforeach

                                                
                                             </div>
                                             <div class="mt-3 text-right">
                                                
                                             </div>
                                          
                                    
      </div>
      <div class="modal-footer">
        <button class="btn btn-sm py-2 px-3 btn-info">Submit</button>
        <button type="button" class="btn btn-secondary close_btn" data-dismiss="modal">Close</button>
      </div>
      </form>
    </div>
  </div>
</div>


   
                                

    <div class="container">
        <h1>Fill this form to confirm your order</h1>
        <div class="order-form">
            <div class="selected-food">
                <table class="cart-table">

                                <thead class="cart-header">

                                    <tr>
                                        <th class="prod-column">Product Name</th>

                                        <th class="prod-column">Image</th>


                                        <th class="price">Price</th>

                                        <th>Quantity</th>

                                        <th>Subtotal</th>
                                        <th>Action</th>


                                    </tr>    

                                </thead>

                                <tbody>

                                    @php
                                    $subtotal = 0;
                                    @endphp

                                    @foreach($addedproducts as $pro)

                                    @php
                                    $subtotal += $pro->quantity * $pro->price;


                                    @endphp
                                    
                                    
                                    <tr>

                                        <td class="price"><p>{{ $pro->name }}</p></td>

                                        <td >

                                            <div class="column-box">



                                                <div class="prod-thumb">

                                                    <img src="{{ URL::asset('admin/assets/uploads/'.$pro->image)}}" alt="Food Image">


                                                </div>


                                            </div>

                                        </td>

                                        <td class="price"><p>{{ $pro->price }} PKR</p></td>

                                        <td class="qty">

                                            <div class="item-quantity">

                                                <input class="quantity-spinner quantity" type="number" data-id='{{ $pro->id }}' value="{{ $pro->quantity }}" id="quantity" name="quantity">

                                            </div>

                                        </td>

                                        <td class="sub-total"><p>{{ $pro->quantity * $pro->price }} PKR</p></td>

                                        <td class="sub-total" style="margin-top: -10px !important;">
                                            <a href="{{ route('delete_cart',[$pro->id]) }}" onclick="return(confirm('are you sure ?'))">X</a>
                                        </td>


                                    </tr>

                                    @endforeach

                                    <tr>

                                        <td></td>

                                        <td></td>

                                        <td></td>

                                        <td>Grand Total:</td>

                                        <td class="sub-total"><p>{{ $subtotal }} PKR</p></td>

                                        <td></td>


                                    </tr>
                                    
                                    
                                    
                                </tbody>    

                            </table>
                
                
            </div>

            <form method="POST" action="{{ route('checkout_proceed') }}" enctype="multipart/form-data" class="delivery-details">

                            @csrf
                <label for="full-name">Full Name</label>
                <input type="text" id="full-name" name="name" placeholder="E.g. Xyz">

                <label for="phone-number">Phone Number</label>
                <input type="tel" id="phone-number" name="phone" placeholder="E.g. 03xxxxxxx">

                <label for="email">Email</label>
                <input type="email" id="email" name="email" placeholder="E.g. xyz@gmailcom">

                <input type="hidden" value="{{ $session_id }}" name="session_id">

                <input type="hidden" value="{{ $session_id }}" name="session_id">

                 <input type="hidden" value="{{ $subtotal }}" name="price">


                <label for="address">Address</label>
                <textarea id="address" name="address" placeholder="E.g. Street, Sector"></textarea>

                <label for="payment-method">Payment Method</label>
                <select id="payment-method" name="paymentmethod">
                    <option value="cash">Cash on Delivery</option>
                    <option value="ezypaisa">EzyPaisa</option>
                    <option value="credit-card">Credit Card</option>
                </select>
            

            <button id="confirm-order">Confirm Order</button>
            </form>
        </div>
    </div>

    <?php 
    $url=url('catagory');
    ?>

    
    <script src="{{ URL::asset('website/js/jquery.js')}}"></script>

    <script src="{{ url('foodapp/js/order.js') }}"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script type="text/javascript">
    


 $( document ).ready(function() {

    $('.close_btn').click( function() {
window.location.href = "<?php echo $url; ?>";
        });

    <?php if (count($addedproducts)<1) { ?>

$('#exampleModal').modal('show');

<?php } ?>


    $('.quantity').change( function() {

      var quantity =  $(this).val();
      var p_id = $(this).attr("data-id")

      $.ajax({

        headers: {
    'X-CSRF-Token': '{{ csrf_token() }}',
},
        url: '{{route("update_quantity")}}',
        type: "POST",
        data: {quantity : quantity,
            p_id : p_id
        },
        dataType: "json",

        success: function(result) {
            alert('quantity updated successfully!!')
            location.reload();
        }
         
    });

  });

});
</script>

</body>
</html>
@include('foodapp.layout.errors')