<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Foodie Place</title>
    <link rel="stylesheet" href="{{ url('foodapp/css/explorefood.css') }}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>



    
</head>
<body>
    <header>
        <h1>Foodie Place</h1>
        <nav>
            <div class="menu-icon" onclick="toggleMenu()">&#9776;</div>
            <div class="nav-links">
                <a href="{{ route('mainsite') }}">Home</a>
                <a href="{{ route('catagory') }}">Categories</a>
                <a href="{{ route('aboutus') }}">About </a>
                <a href="{{ route('contactus') }}">Contact Us</a>
                <?php
                                        $data_session=Session::get('userdatalogin');
                                         ?>

                @if(isset($data_session))
                <a href="{{ route('myorders') }}">Orders</a>
                @endif

@if(Route::current()->getName() == 'viewfood' || Route::current()->getName() == 'search_product')

                                <input type="text" value="{{ @$searched_val }}" id="search-bar" placeholder="Press Enter for search">
@endif

                
                @if(isset($data_session))

                <?php if (Session::get('products_count')>0){ ?>

                <a href="{{route('food_cart')}}"><i class="fa-solid fa-cart-shopping"></i>(<?php echo Session::get('products_count'); ?>)</a>

            <?php }else{ ?>

             <a href="#"><i class="fa-solid fa-cart-shopping"></i>(<?php echo Session::get('products_count'); ?>)</a>

            <?php } ?>

                <a href="{{ url('login') }}"><i class="fa-solid fa-user"></i> {{ $data_session->name }}</a>

                <a href="{{ url('logout') }}"><i class="fa fa-sign-out" aria-hidden="true"></i> Logout</a>

                @else



                <a href="{{ url('login') }}"><i class="fa-solid fa-user"></i> Login/Signup</a>

                @endif




            
            </div>
        </nav>
    </header>