@extends('foodapp.layout.master')



@section('title')



@endsection



@section('content')

<style>

.animate-top{
    position:relative;
    animation:animatetop 0.4s
}
@keyframes animatetop{
    from{top:-300px;opacity:0} 
    to{top:0;opacity:1}
}
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.275);
}

.modal-content {
  margin: 5% auto;
  width: 500px;
  max-width: 90%;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.175);
  border-radius: .3rem;
  outline: 0;
}
.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}
.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    margin-top: 0;
    font-size: 1.25rem;
}
.modal-header .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
    background-color: transparent;
    border: 0;
}
.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.modal-body {
    flex: 1 1 auto;
    padding: 1rem;
}
.modal-body p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #e9ecef;
}
.modal-footer>*{
    margin: 5px;
}

/* buttons */
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    cursor: pointer;
}
.btn:focus, .btn:hover {
    text-decoration: none;
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.btn-secondary {
    color: #fff;
    background-color: #7c8287;
    border-color: #7c8287;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
</style>


<style>
     .rate {
         float: left;
         height: 46px;
         padding: 0 10px;
         }
         .rate:not(:checked) > input {
         position:absolute;
         display: none;
         }
         .rate:not(:checked) > label {
         float:right;
         width:1em;
         overflow:hidden;
         white-space:nowrap;
         cursor:pointer;
         font-size:30px;
         color:#ccc;
         }
         .rated:not(:checked) > label {
         float:right;
         width:1em;
         overflow:hidden;
         white-space:nowrap;
         cursor:pointer;
         font-size:30px;
         color:#ccc;
         }
         .rate:not(:checked) > label:before {
         content: '★ ';
         }
         .rate > input:checked ~ label {
         color: #ffc700;
         }
         .rate:not(:checked) > label:hover,
         .rate:not(:checked) > label:hover ~ label {
         color: #deb217;
         }
         .rate > input:checked + label:hover,
         .rate > input:checked + label:hover ~ label,
         .rate > input:checked ~ label:hover,
         .rate > input:checked ~ label:hover ~ label,
         .rate > label:hover ~ input:checked ~ label {
         color: #c59b08;
         }
         .star-rating-complete{
            color: #c59b08;
         }
         .rating-container .form-control:hover, .rating-container .form-control:focus{
         background: #fff;
         border: 1px solid #ced4da;
         }
         .rating-container textarea:focus, .rating-container input:focus {
         color: #000;
         }
         .rated {
         float: left;
         height: 46px;
         padding: 0 10px;
         }
         .rated:not(:checked) > input {
         position:absolute;
         display: none;
         }
         .rated:not(:checked) > label {
         float:right;
         width:1em;
         overflow:hidden;
         white-space:nowrap;
         cursor:pointer;
         font-size:30px;
         color:#ffc700;
         }
         .rated:not(:checked) > label:before {
         content: '★ ';
         }
         .rated > input:checked ~ label {
         color: #ffc700;
         }
         .rated:not(:checked) > label:hover,
         .rated:not(:checked) > label:hover ~ label {
         color: #deb217;
         }
         .rated > input:checked + label:hover,
         .rated > input:checked + label:hover ~ label,
         .rated > input:checked ~ label:hover,
         .rated > input:checked ~ label:hover ~ label,
         .rated > label:hover ~ input:checked ~ label {
         color: #c59b08;
         }
</style>



<main>

	@if(!$allproduct->isEmpty())
    

	@foreach($allproduct as $pro)

   <?php  $rat=round($pro->rating,0); ?>
    <form method="POST" action="{{ route('add_to_cart') }}" class="food-item" enctype="multipart/form-data">
    @csrf
    <input type="hidden" value="{{ $id }}" name="ct_id">
    <input type="hidden" value="all" name="color">
    <input type="hidden" value="1" name="quantity">
    <input type="hidden" value="nill" name="size">
    <input type="hidden" value="{{ $pro->id }}" name="product_id">

            <img src="{{ url('/admin/assets/uploads/'.$pro->image) }}" alt="Pizza">
            <h2>{{ $pro->name }}</h2>
            <h3>{{ $pro->price }} PKR</h3>

            @if(!empty($rat))
            <input type="hidden" name="booking_id" value="{{ $rat }}">
            <div class="rated" style="padding-top: 14px;">
            ({{ round($pro->rating,0) }})
            </div>
            <div class="rated">
                @for($i=1; $i<=$rat; $i++)
                <label class="star-rating-complete mbtn" data-id="{{ $pro->id }}" title="view Reviews">{{$i}} stars</label>  
                @endfor

            </div>


            <div class="modal modalDialog_{{ $pro->id }}">
    <div class="modal-content animate-top">
        <div class="modal-header">
            <h5 class="modal-title">All Reviews</h5>
            <button type="button" class="close" data-id="{{ $pro->id }}">
                <span aria-hidden="true">x</span>
            </button>
        </div>
        <div class="modal-body">
            @foreach($pro->reviews as $rv)
            <div class="rated">
            @for($i=1; $i<=$rv->rating; $i++)
                <label class="star-rating-complete" title="view Reviews">{{$i}} stars</label>  
            @endfor
            </div>
            
            <p style="padding-top: 12px;padding-left: 147px;
">{{ $rv->comment }}</p>
            @endforeach
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-secondary close" data-id="{{ $pro->id }}">Close</button>
        </div>
    </div>
</div>



            @endif

      

            <button type="submit" class="btn">Order</button>
            <button type="submit" class="btn">Add to cart</button>
        

    </form>
        @endforeach



    

        
        

        @else

        <p style="color: red">No product added!!</p>

        @endif


        <form method="POST" action="{{ route('search_product') }}" id="formId"  enctype="multipart/form-data">
        @csrf

        <input type="hidden" id="search_val" name="search_val">
        <input type="hidden" id="cat_id" name="cat_id" value="{{ $id }}" name="search_val">


        </form>

        
    </main>

        <!-- shop-page-section end -->

@endsection


