@extends('website.layout.master')

@section('title')

@endsection

@section('content')


        <!-- page-title -->
        <section class="page-title centred"> 
            <div class="pattern-layer" style="background-image:url(website/images/background/page-title.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Blogs</h1>
                    <ul class="bread-crumb clearfix">
                        <li><i class="flaticon-home-1"></i><a href="{{route('home')}}">Home</a></li>
                        <li>Blogs</li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- page-title end -->

         
        <!-- news-section -->
        <section class="blog-page-section sidebar-page-container blog-page-3 sec-pad-2">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-8 col-md-12 col-sm-12 content-side">
                        <div class="blog-content">
                            <div class="row clearfix">
                                <div class="col-lg-6 col-md-6 col-sm-12 news-block">
                                    <div class="news-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                                        <div class="inner-box">
                                            <figure class="image-box"><a href="{{route('blogdetails')}}"><img src="{{ URL::asset('website/images/news/news-4.jpg')}}" alt=""></a></figure>
                                            <div class="lower-content">
                                                <span class="post-date">May 11, 2023</span>
                                                <h3><a href="{{route('blogdetails')}}">Top Spring Fashion Trends 2024</a></h3>
                                                <ul class="post-info clearfix">
                                                    <li><a href="{{ route('/') }}">by admin</a></li>
                                                    <li><a href="{{ route('/') }}">03 Comments</a></li>
                                                </ul>
                                                <p>Tempor incididunt labore dolore magna aliqua. enim minim veniam quis nostrud exercitation laboris.</p>
                                                <div class="link"><a href="{{route('blogdetails')}}">Read More<i class="flaticon-right-1"></i></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12 news-block">
                                    <div class="news-block-one wow fadeInUp animated animated" data-wow-delay="300ms" data-wow-duration="1500ms">
                                        <div class="inner-box">
                                            <figure class="image-box"><a href="{{route('blogdetails')}}"><img src="{{ URL::asset('website/images/news/news-5.jpg')}}" alt=""></a></figure>
                                            <div class="lower-content">
                                                <span class="post-date">May 10, 2023</span>
                                                <h3><a href="{{route('blogdetails')}}">Accessorizing Tips for Every Occasion</a></h3>
                                                <ul class="post-info clearfix">
                                                    <li><a href="{{ route('/') }}">by admin</a></li>
                                                    <li><a href="{{ route('/') }}">07 Comments</a></li>
                                                </ul>
                                                <p>Tempor incididunt labore dolore magna aliqua. enim minim veniam quis nostrud exercitation laboris.</p>
                                                <div class="link"><a href="{{route('blogdetails')}}">Read More<i class="flaticon-right-1"></i></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12 news-block">
                                    <div class="news-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                                        <div class="inner-box">
                                            <figure class="image-box"><a href="{{route('blogdetails')}}"><img src="{{ URL::asset('website/images/news/news-7.jpg')}}" alt=""></a></figure>
                                            <div class="lower-content">
                                                <span class="post-date">May 08, 2023</span>
                                                <h3><a href="{{route('blogdetails')}}">Stylish Summer Essentials for the Whole Family</a></h3>
                                                <ul class="post-info clearfix">
                                                    <li><a href="{{ route('/') }}">by admin</a></li>
                                                    <li><a href="{{ route('/') }}">08 Comments</a></li>
                                                </ul>
                                                <p>Tempor incididunt labore dolore magna aliqua. enim minim veniam quis nostrud exercitation laboris.</p>
                                                <div class="link"><a href="{{route('blogdetails')}}">Read More<i class="flaticon-right-1"></i></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12 news-block">
                                    <div class="news-block-one wow fadeInUp animated animated" data-wow-delay="300ms" data-wow-duration="1500ms">
                                        <div class="inner-box">
                                            <figure class="image-box"><a href="{{route('blogdetails')}}"><img src="{{ URL::asset('website/images/news/news-8.jpg')}}" alt=""></a></figure>
                                            <div class="lower-content">
                                                <span class="post-date">May 07, 2023</span>
                                                <h3><a href="{{route('blogdetails')}}">The Ultimate Guide to Sustainable Fashion</a></h3>
                                                <ul class="post-info clearfix">
                                                    <li><a href="{{ route('/') }}">by admin</a></li>
                                                    <li><a href="{{ route('/') }}">07 Comments</a></li>
                                                </ul>
                                                <p>Tempor incididunt labore dolore magna aliqua. enim minim veniam quis nostrud exercitation laboris.</p>
                                                <div class="link"><a href="{{route('blogdetails')}}">Read More<i class="flaticon-right-1"></i></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="pagination-wrapper">
                                <ul class="pagination clearfix">
                                    <li><a href="#">Prev</a></li>
                                    <li><a href="#">1</a></li>
                                    <li><a href="#" class="active">2</a></li>
                                    <li><a href="#">3</a></li>
                                    <li><a href="#">4</a></li>
                                    <li><a href="#">5</a></li>
                                    <li><a href="#">Next</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12 col-sm-12 sidebar-side">
                        <div class="sidebar blog-sidebar">
                            <div class="sidebar-widget search-widget">
                                <div class="widget-title">
                                    <h3>Search</h3>
                                </div>
                                <div class="widget-content">
                                    <form action="" method="post" class="search-form">
                                        <div class="form-group">
                                            <input type="search" name="search-field" placeholder="Search..." required="">
                                            <button type="submit"><i class="flaticon-search"></i></button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                            <div class="sidebar-widget categories-widget">
                                <div class="widget-title">
                                    <h3>Categories</h3>
                                </div>
                                <div class="widget-content">
                                    <ul class="categories-list clearfix">
                                        <li><a href="{{route('shop')}}">Women’s Clothing</a></li>
                                        <li><a href="{{route('shop')}}">Man Fashion</a></li>
                                        <li><a href="{{route('shop')}}">Kid’s Clothing</a></li>
                                        <li><a href="{{route('shop')}}">Jewelry &amp; Watches</a></li>
                                        <li><a href="{{route('shop')}}">Bags &amp; Shoes</a></li>
                                        <li><a href="{{route('shop')}}">Toys &amp; Kids</a></li>
                                        <li><a href="{{route('shop')}}">Electronics</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="sidebar-widget instagram-widget">
                                <div class="widget-title">
                                    <h3>Instagram</h3>
                                </div>
                                <div class="widget-content">
                                    <ul class="image-list clearfix">
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-1.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-1.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-2.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-2.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-3.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-3.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-4.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-4.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-5.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-5.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-6.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-6.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- news-section end -->
    


@endsection