@extends('website.layout.master')

@section('title')

@endsection

@section('content')


        <!-- page-title -->
        <section class="page-title centred"> 
            <div class="pattern-layer" style="background-image:url(website/images/background/page-title.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Favourite</h1>
                    <ul class="bread-crumb clearfix">
                        <li><i class="flaticon-home-1"></i><a href="{{route('home')}}">Home</a></li>
                        <li>Favourite</li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- page-title end -->

                <!-- shop-page-section -->
                <section class="shop-page-section sidebar-page-container shop-page-2">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-12 col-md-12 col-sm-12 content-side">
                        <div class="sidebar-content">
                        
                            <div class="our-shop">
                                <div class="row clearfix">
                                    <div class="col-lg-4 col-md-6 col-sm-12 shop-block">
                                        <div class="shop-block-one">
                                            <div class="inner-box">
                                                <figure class="image-box">
                                                    <img src="{{ URL::asset('website/images/resource/shop/shop-1.jpg')}}" alt="">
                                                    <ul class="info-list clearfix">
                                                        <li><a href="{{ route('/') }}"><i class="flaticon-heart"></i></a></li>
                                                        <li><a href="{{route('productdetail')}}">Add to cart</a></li>
                                                        <li><a href="{{ URL::asset('website/images/resource/shop/shop-1.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-search"></i></a></li>
                                                    </ul>
                                                </figure>
                                                <div class="lower-content">
                                                    <a href="{{route('productdetail')}}">Cold Crewneck Sweater</a>
                                                    <span class="price">$70.30</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-12 shop-block">
                                        <div class="shop-block-one">
                                            <div class="inner-box">
                                                <figure class="image-box">
                                                    <img src="{{ URL::asset('website/images/resource/shop/shop-2.jpg')}}" alt="">
                                                    <span class="category green-bg">New</span>
                                                    <ul class="info-list clearfix">
                                                        <li><a href="{{ route('/') }}"><i class="flaticon-heart"></i></a></li>
                                                        <li><a href="{{route('productdetail')}}">Add to cart</a></li>
                                                        <li><a href="{{ URL::asset('website/images/resource/shop/shop-2.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-search"></i></a></li>
                                                    </ul>
                                                </figure>
                                                <div class="lower-content">
                                                    <a href="{{route('productdetail')}}">Multi-Way Ultra Crop Top</a>
                                                    <span class="price">$50.00</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-12 shop-block">
                                        <div class="shop-block-one">
                                            <div class="inner-box">
                                                <figure class="image-box">
                                                    <img src="{{ URL::asset('website/images/resource/shop/shop-3.jpg')}}" alt="">
                                                    <ul class="info-list clearfix">
                                                        <li><a href="{{ route('/') }}"><i class="flaticon-heart"></i></a></li>
                                                        <li><a href="{{route('productdetail')}}">Add to cart</a></li>
                                                        <li><a href="{{ URL::asset('website/images/resource/shop/shop-3.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-search"></i></a></li>
                                                    </ul>
                                                </figure>
                                                <div class="lower-content">
                                                    <a href="{{route('productdetail')}}">Side-Tie Tank</a>
                                                    <span class="price">$40.00</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>
                            
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- shop-page-section end -->

@endsection