@extends('website.layout.master')



@section('title')



@endsection



@section('content')





        <!-- page-title -->

        <section class="page-title centred"> 

            <div class="pattern-layer" style="background-image:url(website/images/background/page-title.jpg);"></div>

            <div class="auto-container">

                <div class="content-box">

                    <h1>Login</h1>

                    <ul class="bread-crumb clearfix">

                        <li><i class="flaticon-home-1"></i><a href="{{route('home')}}">Home</a></li>

                        <li>Login</li>

                    </ul>

                </div>

            </div>

        </section>

        <!-- page-title end -->

                <!-- myaccount-section -->

                <section class="myaccount-section">

            <div class="auto-container">

                <div class="row clearfix">

                    <div class="col-lg-3 col-md-3 col-sm-12 inner-column">

                    </div>

                    <div class="col-lg-6 col-md-12 col-sm-12 inner-column">

                        <div class="inner-box signup-inner">

                            <div class="upper-inner">

                                <h3>Create An Account</h3>

                                <p>Log in to access all your resources</p>

                            </div>


                                <form method="POST" action="{{ route('addusers') }}" enctype="multipart/form-data"  class="default-form" oninput='password2.setCustomValidity(password2.value != password.value ? "Password and confirm Password do not match." : "")'>

                            @csrf

                                <div class="form-group">

                                    <label>Your name</label>

                                    <input type="text" name="name" required="">

                                </div>

                                <div class="form-group">

                                    <label>Your phone</label>

                                    <input type="text" name="phone" required="">

                                </div>

                                <div class="form-group">

                                    <label>Email address</label>

                                    <input type="email" name="email" required="">

                                </div>

                                <div class="form-group">

                                    <label>Password</label>

                                    <input type="password" name="password" required="">

                                </div>

                                <div class="form-group">

                                    <label>Confirm Password</label>

                                    <input type="password" name="password2" required="">

                                </div>

                                <div class="form-group">

                                    <div class="custom-controls-stacked">

                                        <label class="custom-control material-checkbox">

                                            <input type="checkbox" class="material-control-input" required>

                                            <span class="material-control-indicator"></span>

                                            <span class="description">I agree to terms & Policy.</span>

                                        </label>

                                    </div>

                                </div>

                                <div class="form-group">

                                    <button type="submit" class="theme-btn-two">Sign Up<i class="flaticon-right-1"></i></button>

                                </div>

                            </form>

                            <div class="lower-inner centred">

                                <span>or</span>

                                <p>Already have an account? <a href="{{route('login')}}">Log In Now</a></p>

                            </div>

                        </div>

                    </div>

                    <div class="col-lg-3 col-md-3 col-sm-12 inner-column">

                    </div>

                </div>

            </div>

        </section>

        <!-- myaccount-section end -->



@endsection