// script.js
document.addEventListener('DOMContentLoaded', () => {
    const incrementBtn = document.getElementById('increment');
    const decrementBtn = document.getElementById('decrement');
    const quantityInput = document.getElementById('quantity');

    incrementBtn.addEventListener('click', () => {
        quantityInput.value = parseInt(quantityInput.value) + 1;
    });

    decrementBtn.addEventListener('click', () => {
        if (quantityInput.value > 1) {
            quantityInput.value = parseInt(quantityInput.value) - 1;
        }
    });

    const confirmOrderBtn = document.getElementById('confirm-order');
    confirmOrderBtn.addEventListener('click', () => {
        const fullName = document.getElementById('full-name').value;
        const phoneNumber = document.getElementById('phone-number').value;
        const email = document.getElementById('email').value;
        const address = document.getElementById('address').value;
        const quantity = quantityInput.value;
        const paymentMethod = document.getElementById('payment-method').value;

        if (fullName && phoneNumber && email && address && quantity && paymentMethod) {
            alert(`Order confirmed with payment method: ${paymentMethod}!`);
            // You can integrate a payment gateway API here
        } else {
            alert('Please fill out all fields.');
        }
    });

    const burger = document.querySelector('.burger');
    const navLinks = document.querySelector('.nav-links');

    burger.addEventListener('click', () => {
        burger.classList.toggle('toggle');
        navLinks.classList.toggle('toggle');
    });
});
