@extends('website.layout.master')

@section('title')

@endsection

@section('content')


        <!-- page-title -->
        <section class="page-title centred"> 
            <div class="pattern-layer" style="background-image:url(website/images/background/page-title.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Blog Details</h1>
                    <ul class="bread-crumb clearfix">
                        <li><i class="flaticon-home-1"></i><a href="{{route('home')}}">Home</a></li>
                        <li>Blog Details</li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- page-title end -->

                <!-- blog-details -->
                <section class="blog-details sidebar-page-container">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-8 col-md-12 col-sm-12 content-side">
                        <div class="blog-details-content">
                            <figure class="image-box"><img src="{{ URL::asset('website/images/news/blog-details-1.jpg')}}" alt=""></figure>
                            <div class="inner-box">
                                <ul class="post-info clearfix">
                                    <li>May 5, 2020</li>
                                    <li><a href="#">by admin</a></li>
                                    <li><a href="#">03 Comments</a></li>
                                </ul>
                                <div class="text">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
                                    <h3>The biebers just switched up their couple style.</h3>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet.consectetur.</p>
                                </div>
                                <div class="image-box">
                                    <div class="row clearfix">
                                        <div class="col-lg-6 col-md-6 col-sm-12 image-column">
                                            <figure class="image"><img src="{{ URL::asset('website/images/news/blog-details-2.jpg')}}" alt=""></figure>
                                        </div>
                                        <div class="col-lg-6 col-md-6 col-sm-12 image-column">
                                            <figure class="image"><img src="{{ URL::asset('website/images/news/blog-details-3.jpg')}}" alt=""></figure>
                                        </div>
                                    </div>
                                </div>
                                <div class="text">
                                    <h3>Why is a ticket to lagos so expensive?</h3>
                                    <p>Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamo laboris nisi ut aliquip ex ea commodo consequat. duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolore que laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
                                    <p>Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit fugit sed quia consequuntur magni dolore eos qui ratione voluptatem sequi nesciunt. Neque poro quisquam est, qui dolore ipsum quia dolor sit amet.consectetur adipisci velit, sed quia non numquam eius modi tempora.</p>
                                </div>
                                <div class="post-share-option clearfix">
                                    <div class="tags-box pull-left">
                                        <h4>Tags:</h4>
                                        <ul class="tags-list clearfix">
                                            <li><a href="#">Retail</a></li>
                                            <li><a href="#">Fashion</a></li>
                                        </ul>
                                    </div>
                                    <div class="social-box pull-right">
                                        <h4>Follow Us:</h4>
                                        <ul class="social-links clearfix">
                                            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                            <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                                            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                            <li><a href="#"><i class="fab fa-skype"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12 col-sm-12 sidebar-side">
                        <div class="sidebar blog-sidebar">
                            
                            <div class="sidebar-widget categories-widget">
                                <div class="widget-title">
                                    <h3>Categories</h3>
                                </div>
                                <div class="widget-content">
                                    <ul class="categories-list clearfix">
                                        <li><a href="{{route('shop')}}">Women’s Clothing </a></li>
                                        <li><a href="{{route('shop')}}">Man Fashion </a></li>
                                        <li><a href="{{route('shop')}}">Kid’s Clothing</a></li>
                                        <li><a href="{{route('shop')}}">Jewelry &amp; Watches</a></li>
                                        <li><a href="{{route('shop')}}">Bags &amp; Shoes</a></li>
                                        <li><a href="{{route('shop')}}">Toys &amp; Kids</a></li>
                                        <li><a href="{{route('shop')}}">Electronics</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="sidebar-widget instagram-widget">
                                <div class="widget-title">
                                    <h3>Instagram</h3>
                                </div>
                                <div class="widget-content">
                                    <ul class="image-list clearfix">
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-1.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-1.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-2.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-2.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-3.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-3.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-4.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-4.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-5.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-5.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="image-box">
                                                <img src="{{ URL::asset('website/images/news/instagram-6.jpg')}}" alt="">
                                                <a href="{{ URL::asset('website/images/news/instagram-6.jpg')}}" class="lightbox-image" data-fancybox="gallery"><i class="flaticon-plus-1"></i></a>
                                            </figure>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- blog-details end -->


        @endsection