@extends('website.layout.master')



@section('title')



@endsection



@section('content')





        <!-- page-title -->

        <section class="page-title centred"> 

            <div class="pattern-layer" style="background-image:url(website/images/background/page-title.jpg);"></div>

            <div class="auto-container">

                <div class="content-box">

                    <h1>Cart</h1>

                    <ul class="bread-crumb clearfix">

                        <li><i class="flaticon-home-1"></i><a href="{{route('home')}}">Home</a></li>

                        <li>Cart</li>

                    </ul>

                </div>

            </div>

        </section>

        <!-- page-title end -->



                <!-- cart section -->

                <section class="cart-section cart-page">

            <div class="auto-container">

                <div class="row clearfix">

                    <div class="col-lg-12 col-md-12 col-sm-12 table-column">

                        <div class="table-outer">

                            <table class="cart-table">

                                <thead class="cart-header">

                                    <tr>

                                        <th>&nbsp;</th>

                                        <th class="prod-column">Product Name</th>

                                        <th>&nbsp;</th>

                                        <th>&nbsp;</th>

                                        <th class="price">Price</th>

                                        <th class="quantity">Quantity</th>

                                        <th>Subtotal</th>

                                    </tr>    

                                </thead>

                                <tbody>

                                    @php
                                    $subtotal = 0;
                                    @endphp

                                    @foreach($addedproducts as $pro)

                                    @php
                                    $subtotal += $pro->quantity * $pro->price;
                                    @endphp

                                    <tr>

                                        <td colspan="4" class="prod-column">

                                            <div class="column-box">

                                                <div class="remove-btn">

                                                    <a href="{{route('delete_cart',$pro->id)}}"><i class="flaticon-close"></i></a>

                                                </div>

                                                <div class="prod-thumb">

                                                    <a href="#"><img src="{{ URL::asset('admin/assets/uploads/'.$pro->image)}}" alt=""></a>

                                                </div>

                                                <div class="prod-title">

                                                    {{ $pro->name }}

                                                </div>    

                                            </div>

                                        </td>

                                        <td class="price">{{ $pro->price }} PKR</td>

                                        <td class="qty">

                                            <div class="item-quantity">

                                                <input class="quantity-spinner quantity" type="text" data-id='{{ $pro->id }}' value="{{ $pro->quantity }}" id="quantity" name="quantity">

                                            </div>

                                        </td>

                                        <td class="sub-total">{{ $pro->quantity * $pro->price }} PKR</td>

                                    </tr>
                                    @endforeach

                                    
                                </tbody>    

                            </table>

                        </div>

                    </div>

                </div>

                <div class="othre-content clearfix">


                    <!-- <div class="update-btn pull-right">

                        <button type="submit" class="theme-btn-one">Update Cart<i class="flaticon-right-1"></i></button>

                    </div> -->

                </div>

                <div class="cart-total">

                    <div class="row">

                        <div class="col-xl-5 col-lg-12 col-md-12 offset-xl-7 cart-column">

                            <div class="total-cart-box clearfix">

                                <h4>Cart Totals</h4>

                                <ul class="list clearfix">

                                    <li>Subtotal:<span>{{ $subtotal }} PKR</span></li>

                                    <li>Order Total:<span>{{ $subtotal }} PKR</span></li>

                                </ul>

                                <a href="{{route('checkout')}}" class="theme-btn-two">Proceed to Checkout<i class="flaticon-right-1"></i></a>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </section>

        

        <!-- cart section end -->



@endsection












