@extends('website.layout.master')

@section('title')

@endsection

@section('content')


        <!-- page-title -->
        <section class="page-title centred"> 
            <div class="pattern-layer" style="background-image:url(website/images/background/page-title.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Contact Us</h1>
                    <ul class="bread-crumb clearfix">
                        <li><i class="flaticon-home-1"></i><a href="{{route('home')}}">Home</a></li>
                        <li>Contact Us</li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- page-title end -->

        <!-- address-section -->
        <section class="address-section">
            <div class="auto-container">
                <div class="sec-title">
                    <h2>Our Addresses</h2>
                    <p>Excepteur sint occaecat cupidatat non proident sunt</p>
                    <span class="separator" style="background-image: url(assets/images/icons/separator-1.png);"></span>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-4 col-sm-4 address-column">
                    </div>    
                    <div class="col-lg-4 col-md-4 col-sm-4 address-column">
                        <div class="single-adderss-block">
                            <div class="inner-box">
                                <h3 style="text-align:center;">Germany Office</h3>
                                <ul class="info-list clearfix">
                                    <li>
                                        <i class="fas fa-map-marker-alt"></i>
                                        Rojas iela 36-11 Liepaja LV-3406
                                    </li>
                                    <li>
                                        <i class="fas fa-phone"></i>
                                        <a href="tel:48564334212234">+37128107678</a>
                                    </li>
                                    <li>
                                        <i class="fas fa-envelope"></i>
                                        <a href="mailto:info@example.com">info@amazonflair.com</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-4 address-column">
                    </div>    
                </div>
            </div>
        </section>
        <!-- address-section end -->


        <!-- contact-section -->
        <section class="contact-section">
            <div class="auto-container">
                <div class="col-lg-10 col-md-12 col-sm-12 offset-lg-1 big-column">
                    <div class="sec-title">
                        <h2>Get In Touch</h2>
                        <p>Excepteur sint occaecat cupidatat non proident sunt</p>
                        <span class="separator" style="background-image: url(assets/images/icons/separator-1.png);"></span>
                    </div>
                    <div class="form-inner">
                        <form method="post" action="" id="contact-form" class="default-form">
                            <div class="row">
                                <div class="col-lg-6 col-md-12 col-sm-12 form-group">
                                    <input type="text" name="username" placeholder="Name" required>
                                </div>
                                <div class="col-lg-6 col-md-12 col-sm-12 form-group">
                                    <input type="email" name="email" placeholder="Email" required>
                                </div>
                                <div class="col-lg-6 col-md-12 col-sm-12 form-group">
                                    <input type="text" name="subject" placeholder="Subject" required>
                                </div>
                                <div class="col-lg-6 col-md-12 col-sm-12 form-group">
                                    <input type="text" name="phone" placeholder="Phone" required>
                                </div>
                                <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                                    <textarea name="message" placeholder="Message"></textarea>
                                </div>
                                <div class="col-lg-12 col-md-12 col-sm-12 form-group message-btn centred">
                                    <button type="submit" class="theme-btn-two" name="submit-form">Submit Message<i class="flaticon-right-1"></i></button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <!-- contact-section end -->



@endsection

@section('script')
<script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>
<script>
    function test()
    {
        alert();
    }
   
</script>
@endsection