@extends('website.layout.master')

@section('title')

@endsection

@section('content')


        <!-- page-title -->
        <section class="page-title centred"> 
            <div class="pattern-layer" style="background-image:url(website/images/background/page-title.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Forgot Password</h1>
                    <ul class="bread-crumb clearfix">
                        <li><i class="flaticon-home-1"></i><a href="{{route('home')}}">Home</a></li>
                        <li>Forgot Password</li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- page-title end -->
                <!-- myaccount-section -->
                <section class="myaccount-section">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-3 col-md-3 col-sm-12 inner-column">
                    </div>
                    <div class="col-lg-6 col-md-12 col-sm-12 inner-column">
                        <div class="inner-box signup-inner">
                            <div class="upper-inner">
                                <h3>Forgot your password</h3>
                                <p>Enter your email and recover your password</p>
                            </div>
                            <form action="" method="post" class="default-form">
                                <div class="form-group">
                                    <label>Email address</label>
                                    <input type="email" name="email" required="">
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="theme-btn-two">Confirm<i class="flaticon-right-1"></i></button>
                                </div>
                            </form>
                            <div class="lower-inner centred">
                                <span>or</span>
                                <p>Already have an account? <a href="{{route('login')}}">Log In Now</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-12 inner-column">
                    </div>
                </div>
            </div>
        </section>
        <!-- myaccount-section end -->

@endsection