@extends('website.layout.master')

@section('title')

@endsection

@section('content')
<style>
.blog-details-content .inner-box h3{
    padding-top:0px !important;
}

</style>

        <!-- page-title -->
        <section class="page-title centred"> 
            <div class="pattern-layer" style="background-image:url(website/images/background/page-title.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Privacy Policy</h1>
                    <ul class="bread-crumb clearfix">
                        <li><i class="flaticon-home-1"></i><a href="{{route('home')}}">Home</a></li>
                        <li>Privacy Policy</li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- page-title end -->

         
        <section class="blog-details" style="padding:0px !important;">
            <div class="auto-container">
                <div class="blog-details-content">
                 
                    <div class="inner-box">
                        <div class="text">
                            <h3>Information Collection</h3>
                            <p>We collect necessary personal information such as name, address, email, and payment details to process orders and provide efficient customer service.</p>
                            <h3>Data Usage</h3>
                            <p>Your information is used solely for order processing, shipping, and communication regarding your purchases. We do not share your information with third parties for marketing purposes.</p>
                            <h3>Security Measures</h3>
                            <p>We employ industry-standard security measures to protect your personal data from unauthorized access, alteration, or disclosure.</p>
                            <h3>Cookies</h3>
                            <p>Our website uses cookies to enhance your browsing experience and track website usage. You can choose to disable cookies in your browser settings, although this may affect certain functionalities of our website.</p>
                            <h3>Opt-Out</h3>
                            <p>You have the option to opt-out of marketing communications at any time by contacting our customer support team or using the unsubscribe link provided in our emails.</p>
                            <h3>Policy Updates</h3>
                            <p>We may update our privacy policy from time to time to reflect changes in regulations or our business practices. Any significant changes will be notified to you via email or prominently displayed on our website.</p>
                            <p>By using our website and services, you agree to the terms outlined in our privacy policy. If you have any questions or concerns regarding your privacy, please don't hesitate to contact us.</p>
                        </div>
                        
                    </div>
                </div>
            </div>
        </section>
    


@endsection