<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"/>
    <link rel="stylesheet" href="<?php echo e(url('foodapp/css/index.css')); ?>">
    <title>Main Site</title>
</head>
<style>
    body{
        background-image: url(foodapp/images/bg.jpeg);
        background-size: cover;
    }
</style>
<body>
    <main class="main"> 
        <div class="page-1 ">
            <div class="header">
                <div class="nav container">
                    <div class="logo">
                        <img src="<?php echo e(url('foodapp/images/logo.png')); ?>" alt="">
                        <h1>Foodie<span>Food</span></h1>
                    </div>
                    <ul>
                        <li><a class="active" href="">Home</a></li>
                        <li><a href="<?php echo e(route('aboutus')); ?>">About Us</a></li>
                        <li><a href="<?php echo e(route('contactus')); ?>">Contact Us</a></li>
                        
                    </ul>
                    <a href="<?php echo e(route('catagory')); ?>" class="btn">Join us</a>
                </div>
            </div>

            <div class="page-1__body container">
                <h2>Create Your Best<br>Food anytime</h2>
                <p>Hey, Our Delicious food is waiting for you, <br> We are always near to you with fresh items of food</p>
                <a href="<?php echo e(route('catagory')); ?>" class="btn">Explore Food</a>
            </div>
        </div>
    </main>
</body>
</html>
<?php /**PATH /home/lovekbkg/public_html/foodorder/resources/views/foodapp/mainsite.blade.php ENDPATH**/ ?>