<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Foodie Place</title>
    <link rel="stylesheet" href="<?php echo e(url('foodapp/css/explorefood.css')); ?>">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>



    
</head>
<body>
    <header>
        <h1>Foodie Place</h1>
        <nav>
            <div class="menu-icon" onclick="toggleMenu()">&#9776;</div>
            <div class="nav-links">
                <a href="<?php echo e(route('mainsite')); ?>">Home</a>
                <a href="<?php echo e(route('catagory')); ?>">Categories</a>
                <a href="<?php echo e(route('aboutus')); ?>">About </a>
                <a href="<?php echo e(route('contactus')); ?>">Contact Us</a>
                <?php
                                        $data_session=Session::get('userdatalogin');
                                         ?>

                <?php if(isset($data_session)): ?>
                <a href="<?php echo e(route('myorders')); ?>">Orders</a>
                <?php endif; ?>

<?php if(Route::current()->getName() == 'viewfood' || Route::current()->getName() == 'search_product'): ?>

                                <input type="text" value="<?php echo e(@$searched_val); ?>" id="search-bar" placeholder="Press Enter for search">
<?php endif; ?>

                
                <?php if(isset($data_session)): ?>

                <?php if (Session::get('products_count')>0){ ?>

                <a href="<?php echo e(route('food_cart')); ?>"><i class="fa-solid fa-cart-shopping"></i>(<?php echo Session::get('products_count'); ?>)</a>

            <?php }else{ ?>

             <a href="#"><i class="fa-solid fa-cart-shopping"></i>(<?php echo Session::get('products_count'); ?>)</a>

            <?php } ?>

                <a href="<?php echo e(url('login')); ?>"><i class="fa-solid fa-user"></i> <?php echo e($data_session->name); ?></a>

                <a href="<?php echo e(url('logout')); ?>"><i class="fa fa-sign-out" aria-hidden="true"></i> Logout</a>

                <?php else: ?>



                <a href="<?php echo e(url('login')); ?>"><i class="fa-solid fa-user"></i> Login/Signup</a>

                <?php endif; ?>




            
            </div>
        </nav>
    </header><?php /**PATH /home/lovekbkg/public_html/foodorder/resources/views/foodapp/layout/header.blade.php ENDPATH**/ ?>